<!DOCTYPE html>

<html>

<head>
    <% include ../partials/head %>
   
    <title> Accueuil </title>

</head>
    
<body>
    
    <%include ../partials/header %>
    
    <div class="container padding-top-10">
         <div class="panel panel-default">
            <div class="panel-heading">
                <h1> 404 page non trouvée </h1>
            </div>
            <div class="panel-body">
             <p> La page que vous essayez d'atteindre est introuvable. </p>
             <a href="/home"> Retour à l'accueil </a>
                
            </div>
         <div>
    </div>
    </div>
         
    <%include ../partials/footer %>
    <%include ../partials/libs %>
</body>

</html>